Autor Wątek: Potrzebna starsza Automapa na testy :)  (Przeczytany 2164 razy)

0 Użytkowników i 1 Gość przegląda ten wątek.

Offline mateuszjmmsoft

  • Newbie
  • Wiadomości: 1
Potrzebna starsza Automapa na testy :)
« : Luty 03, 2020, 08:32:25 »
Witam!

Zakupilem radio PEIYING 9908.2 i niestety zadna Automapa nie chce na nim sie uruchomic. Mam orygionalna nowa wersje i nie ma opcji - tylko bialy ekran i nic sie nie dzieje, a na sciagnietych z sieci wogole wisi nic sie nie dzieje.
Odeslalem radio do serwisu ale stwierdzili ze na ich Automapie dziala i nie ma usterki.

Moze ktos wrzucic w miare starsza wersje Automapy (bez map sam tylko program) zebym mogl sprawdzic ktora wesja sie wogole u mnie uruchomi :)

Z gory dzieki za pomoc !

Pozdro !


PDAclub.pl

Potrzebna starsza Automapa na testy :)
« : Luty 03, 2020, 08:32:25 »
R E K L A M A:


Offline ochkarol

  • Clubowicz
  • ******
  • Wiadomości: 4810
  • Sprzęt: Samsung Galaxy A8
Odp: Potrzebna starsza Automapa na testy :)
« Odpowiedź #1 : Luty 04, 2020, 18:39:26 »
Nie mogłeś zapytać serwisu, jaką mają wersję AM?

Pozdrawiam
Karol
. : Kobietę łatwiej rozebrać wbrew jej woli, niż ubrać po jej myśli. : .

Offline leszeksz2

  • Newbie
  • Wiadomości: 25
  • Sprzęt: MIO P560
Odp: Potrzebna starsza Automapa na testy :)
« Odpowiedź #2 : Luty 12, 2020, 10:38:38 »
Nie wiem czy jeszcze jest potrzebne, ale mam na Win CE/Mobile wersję 5.0.5 (sam program bez map)  https://megawrzuta.pl/download/b8e42f233cd6143eaf3f7e3ec0142775.html

« Ostatnia zmiana: Luty 12, 2020, 10:42:37 wysłana przez leszeksz2 »